
.reporter_info.ecotopia_default { position:relative; border-bottom: 1px solid #d6e6e9; border-top: 2px solid #d6e6e9; margin-bottom: 20px; font-family: "돋움", "Dotum"; }
.reporter_info.ecotopia_default * { color:#000; }
.reporter_info.ecotopia_default .reporter_profile { padding:16px 0; *zoom:1; }
.reporter_info.ecotopia_default .reporter_profile:after { display:block; clear:both; content:"" }

.reporter_info.ecotopia_default .reporter_profile h2 { display:block; margin:0 0 10px 0; text-indent:-1000em; overflow:hidden; background: transparent url(../images/bg_h2.gif) no-repeat 0 0; }
.reporter_info.ecotopia_default .reporter_profile .profile_thumb { margin-right:16px; float:left; }
.reporter_info.ecotopia_default .reporter_profile .profile_thumb img { display:block; }

.reporter_info.ecotopia_default .reporter_profile .profile_text { float:left; width:540px; }
.reporter_info.ecotopia_default .reporter_profile .profile_text dl,
.reporter_info.ecotopia_default .reporter_profile .profile_text dl dd { margin:0; }
.reporter_info.ecotopia_default .reporter_profile .profile_text dl dt { float:left; padding: 0 4px 0 10px; background:transparent url(../images/dot_1.gif) no-repeat 0 center; font-weight:bold; font-family:돋움체, DotumChe; letter-spacing:-1px; }
.reporter_info.ecotopia_default .reporter_profile .profile_text dl dd {  }

.reporter_info.ecotopia_default .reporter_profile .profile_text dl dd.name { font-weight:bold; font-size:12px; margin-bottom:5px; }
.reporter_info.ecotopia_default .reporter_profile .profile_text dl dd.name strong { color: #1e50c2;  }
.reporter_info.ecotopia_default .reporter_profile .profile_text dl dd.sign { font-size: 12px; color:#666;}
.reporter_info.ecotopia_default .reporter_profile .profile_text dl dd.mail { margin-top: 10px; font-size: 11px; color:#666;}
.reporter_info.ecotopia_default .reporter_profile .profile_text dl dd.mail a { color: #1e50c2; }

.reporter_info.ecotopia_default .reporter_profile .profile_text hr { display:block; border:none; height:1px; background:#cccccc; }

.reporter_info.ecotopia_default .reporter_article { margin-top:16px; float: left; clear: both; width:100%; }
.reporter_info.ecotopia_default .reporter_article h3 { margin:0; font-size:12px; width:120px; float:left; }
.reporter_info.ecotopia_default .reporter_article h3 strong { color:#384286; }
.reporter_info.ecotopia_default .reporter_article ul { margin:0; font-size:12px; padding:0; float:left; width:510px; }
.reporter_info.ecotopia_default .reporter_article ul li { list-style:none; position: relative; vertical-align: top; line-height: 145%; background:transparent url(../images/dot.gif) no-repeat 0 center;} 
.reporter_info.ecotopia_default .reporter_article ul li a { margin: 0 0 0 3px;  padding: 0 4px 0 10px; }
.reporter_info.ecotopia_default .reporter_article ul li a span.date { color:#686868; position:absolute; right:20px; font-size:11px !important;}
